.norma-cta-sec {
    background: #F3F6F9;
    padding: 50px 0;
    text-align: center;
    margin-bottom: 0;
}

.norma-cta-sec .cta-text h2 {
    font-size: 32px;
    line-height: 48px;
}

.norma-cta-sec .cta-text p {
    max-width: 512px;
    margin: 0 auto 10px;
}

.norma-cta-sec .cta-text .btn {
    margin-top: 15px;
}

.norma-cta-sec .cta-text {
    max-width: 700px;
    margin: 0 auto;
}

@media only screen and (max-width: 991px) {
    .norma-cta-sec {
        padding: 40px 0;
    }

    .norma-cta-sec .cta-text h2 {
        font-size: 28px;
        line-height: normal;
    }

}

@media only screen and (max-width: 767px) {
    .norma-cta-sec .cta-text h2 {
        font-size: 22px;
        line-height: normal;
    }

}